[<text>
<title>bulgaria signs 40 billion euroyen loan</title>
<dateline>    london, march 11 - </dateline>the bulgarian foreign trade bank has
signed with a group of japanese banks a 40 billion euroyen
equivalent loan, which is the largest syndicated loan
denominated in euroyen for a european borrower, bank of tokyo
ltd said as one of the lead managers.
    the financing is for seven years and provides the borrower
with the option to borrow in other currencies.
    dai-ichi kangyo bank ltd was the other lead manager and
nine japanese banks joined the financing. the syndication of
the deal was designed to enhance the foreign trade bank's
relationship with japanese financial institutions, bank of
tokyo said.
    the financing marked the first trip to the international
capital markets for the borrower since 1985.
    the loan has a six year grace period and interest is at 1/8
pct over the london interbank offered rate for the first two
years, with the margin rising to 1/4 pct thereafter.
 reuter
</text>]